CHIP_DEFS     = CHIP_ATMEGA8515  LBITFIELD_BASETYPE=uint8_t
CHIP_CFLAGS   = -mmcu=atmega8515

CHIP_ASFLAGS = $(CHIP_CFLAGS)
CHIP_LDFLAGS = $(CHIP_CFLAGS)

CHIP_TOOLCHAIN_TARGET ?= avr-

CHIP_INIT_SRC = $(CHIP_TARGET_DIR)/init/chip_init.c $(CHIP_TARGET_DIR)/init/chip_stack_check.c
